Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jkiss.dbeaver.ext.exasol.feature.feature.group,1.0.34
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DBeaver DB2 Extension 2.1.61 (org.jkiss.dbeaver.ext.db2.feature.feature.group 2.1.61) Missing requirement: DBeaver Core Plug-in 4.3.4 (org.jkiss.dbeaver.core 4.3.4) requires 'bundle org.eclipse.e4.core.contexts 0.0.0' but it could not be found Cannot satisfy dependency: From: DBeaver Core 4.3.4 (org.jkiss.dbeaver.core.feature.feature.group 4.3.4) To: org.jkiss.dbeaver.core [4.3.4] Cannot satisfy dependency: From: DBeaver DB2 Extension 2.1.61 (org.jkiss.dbeaver.ext.db2.feature.feature.group 2.1.61) To: org.jkiss.dbeaver.core.feature.feature.group 0.0.0